must.cqrs.eventstore 0.0.12

Must Framework - CRQS Domain

CRQS EventStore

Install-Package must.cqrs.eventstore -Version 0.0.12
dotnet add package must.cqrs.eventstore --version 0.0.12
<PackageReference Include="must.cqrs.eventstore" Version="0.0.12" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add must.cqrs.eventstore --version 0.0.12
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
0.0.12 779 9/5/2013
0.0.11 450 9/4/2013
0.0.10 393 9/4/2013
0.0.9 430 9/3/2013
0.0.8 387 9/3/2013
0.0.7 381 9/3/2013
0.0.5 383 9/2/2013
0.0.4 370 9/2/2013
0.0.3 372 8/30/2013
0.0.1 392 8/29/2013